Class | Tk::Iwidgets::Labeledwidget
In: | tk/lib/tkextlib/iwidgets/labeledwidget.rb
Parent: | Tk::Itk::Widget

### Methods

alignlabels child_site

### Constants

TkCommandNames | = | ['::iwidgets::labeledwidget'.freeze].freeze
WidgetClassName | = | 'Labeledwidget'.freeze

### Public Class methods

alignlabels(*wins)

[Source]

    # File tk/lib/tkextlib/iwidgets/labeledwidget.rb, line 38
      def self.alignlabels(*wins)
        tk_call('::iwidgets::Labeledwidget::alignlabels', *wins)
      end

### Public Instance methods

child_site()

[Source]

    # File tk/lib/tkextlib/iwidgets/labeledwidget.rb, line 42
      def child_site
        window(tk_call(@path, 'childsite'))
      end

[Validate]